copilot-language 3.0.1

2 Reverse deps Accepted versions
copilot >=3.0.1 && <3.1
copilot-libraries >=3.0 && <3.1